Activity log for bug #757588

Date Who What changed Old value New value Message
2011-04-11 14:32:57 Mirco Müller bug added bug
2011-04-11 14:33:04 Mirco Müller unity: status New In Progress
2011-04-11 14:33:07 Mirco Müller unity: importance Undecided Low
2011-04-11 14:33:09 Mirco Müller unity: assignee Mirco Müller (macslow)
2011-04-11 14:33:12 Mirco Müller unity: milestone 3.8.8
2011-04-11 16:37:23 Didier Roche unity (Ubuntu): status New In Progress
2011-04-12 14:34:51 Mirco Müller branch linked lp:~unity-team/unity/unity.fix-757588
2011-04-13 09:09:22 Mirco Müller unity: status In Progress Fix Committed
2011-04-13 09:09:29 Mirco Müller unity (Ubuntu): status In Progress Fix Committed
2011-04-14 16:23:38 Mirco Müller unity: status Fix Committed Fix Released
2011-04-14 16:23:41 Mirco Müller unity (Ubuntu): status Fix Committed Fix Released
2011-04-14 20:04:43 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-14 21:14:13 Launchpad Janitor branch linked lp:ubuntu/unity